Page 34 of 49 FirstFirst ... 24293031323334353637383944 ... LastLast
Results 661 to 680 of 973
  1. jrome3sa's Avatar
    Posts
    30 Posts
    Global Posts
    65 Global Posts
    #661  
    Quote Originally Posted by akram116 View Post
    You may have to restart your phone and try it again, will work fine
    I restarted after install, still no go.
  2. #662  
    Quote Originally Posted by ReaganElephant View Post
    You guys have figured out how to get into the camera without a proper API from Palm. I was hoping you could help out the guys over at ShopSavvy. According to a blog post found on their website, they are looking to port their app to the Pre and Pixi but cannot do so until Palm creates an API that will allow developers to access the camera allowing for Augmented Reality AND Barcode Scanning. They state that if anyone knows of a way that they can "access [the camera] at a frame rate of more than 5 frames per second please comment on [their] post ASAP." I just thought that you might have some thoughts. I'd really like to see this app in the catalog. An app of this calibur would go far to secure Palm WebOS' future. Maybe you could help Big In Japan at least get into the homebrew community.
    +1
    Commodore Pet, Commodore 64&128, Amiga 4000, PC-7, Ubuntu, Treo 650. Treo 755p,Sprint Palm Pre Plus 2.2.4,2 Sprint Pre2 2.2.4, TouchPad 32gig.
  3. #663  
    Can't wait for a new update that can actually tell me if it is recording or not... I'm only using the camera for recording nothing important because when I try to record something that excites me, then I get really mad if it doesn't record it. I keep forgetting sometimes that this is an alpha. Keep up the great work guys!
  4. MWKpre's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #664  
    Quote Originally Posted by nerubius View Post
    quicktime pro - costs money

    handbrake - free, search it on google

    super - free, search it on google (link to the download is a bit hard to find on the super website, but it's there! just keep reading)

    super and handbrake don't do video editing, they are both wonderful for converting to a multitude of video formats.
    When i try and add a video to convert i keep getting an error message saying that the file is not supported (on hand brake) is there something else i have to do ?
  5. nerubius's Avatar
    Posts
    58 Posts
    Global Posts
    59 Global Posts
    #665  
    Quote Originally Posted by MWKpre View Post
    When i try and add a video to convert i keep getting an error message saying that the file is not supported (on hand brake) is there something else i have to do ?
    i've not had that trouble with handbrake, super seems to be able to use just about anything as an input file though. you might also try uploading your video to youtube, then downloading back a new copy of the video from youtube. it'll be "repackaged" and won't contain any errors that might have existed in the original container.
  6. #666  
    hey guys, first of all let me start off by saying amazing work, thanks a million.
    so, I had the older version running fine (0.3.0 I believe), but like an *****, i uninstalled it using Preware, and when I tried to install the newest version (0.3.3) using the same method (through Linux commandline on QuickInstall) it just pauses at "sh precorder-bootstrap" portion for hours on end. can anyone suggest something that might help? I already ran Jason's Repair Utility just to be sure, and my Pre is on 1.3.1, and ran Emergency Patch Recovery to start fresh, nothing has worked so far? Help PLEASE. Thanx in advance.
  7. #667  
    I get the same hang with sh precorder-bootstrap, using the Linux commandline in WOSQI.

    But it works fine from the Terminal app. So I'd suggest that there's a problem with WOSQI.
  8. #668  
    Quote Originally Posted by Dr.Grace View Post
    I get the same hang with sh precorder-bootstrap, using the Linux commandline in WOSQI.

    But it works fine from the Terminal app. So I'd suggest that there's a problem with WOSQI.
    I just want to be sure, you're saying I should download the terminal app from Preware and run the bootstrap script from the Pre itself?
  9. #669  
    Right.
  10. #670  
    Quote Originally Posted by Dr.Grace View Post
    Right.
    thank you so much. it worked
  11. #671  
    ok, love the work fellows just couple questions\suggestions..

    1. don't like launch last recorded video due to i guess it takes video few seconds to finish/finalize video an if you launch last recording to quick after stopping ur recording, you error the recodring or doesn't save it altogether whether its a 45secs or a 1min video laucher needs a delay or make it load video player instead of last recorded

    2. needs a keep awake so screen dosent blackout

    this may have already been asked if so my apoligies
  12. #672  
    Mine is no longer working. After making about 10 videos with ease it will no longer make videos. It will make a file for them but they are all 0k. and now my video download patch for my browser is not working. I am not able to download any videos at all. I have uninstalled the precorder files and reinstalled the multimod patch but no luck. any suggestions?
  13. #673  
    Quote Originally Posted by something13 View Post
    Mine is no longer working. After making about 10 videos with ease it will no longer make videos. It will make a file for them but they are all 0k. and now my video download patch for my browser is not working. I am not able to download any videos at all. I have uninstalled the precorder files and reinstalled the multimod patch but no luck. any suggestions?
    i get a similar effect but only when trying to "look" for updated thru the bootstrap script...when i run the "sh precorder-bootstrap" it asks me if i wanna install the same file over the existing one so i type "n" and then when i try to record nothing works....only a reboot fixes this issue but the videos u record will not work only the new ones after a reboot will
    Juan

    2010-2011 Champions!

  14. #674  
    any idea on the multi mod patch?
  15. soxfan916's Avatar
    Posts
    13 Posts
    Global Posts
    14 Global Posts
    #675  
    Quote Originally Posted by turbobo View Post
    Ok, the bootstrap script was a way to long process for my Pre (I don't know why...).
    So I wanted the ipk file, I digged and I found the ipk files 0.3.3

    Install Gstservice first, then precorder, then reset the Pre and enjoy

    Don't forget the Thanks button


    I was having trouble with the bootstrap. The ipk worked great for me. Thanks for finding it.
  16. mk9027866's Avatar
    Posts
    60 Posts
    Global Posts
    61 Global Posts
    #676  
    I also had trouble with the bootstrap but the IPK also worked here. Where is everyone getting version 0.3.3 though? The latest on the wiki is 0.3.0?

    Thanks
  17. jp22382's Avatar
    Posts
    355 Posts
    Global Posts
    418 Global Posts
    #677  
    Quote Originally Posted by mk9027866 View Post
    I also had trouble with the bootstrap but the IPK also worked here. Where is everyone getting version 0.3.3 though? The latest on the wiki is 0.3.0?

    Thanks
    Looks like the links are just out of date on the wiki. You just have to change 0.3.0 to 0.3.3

    GstService:
    http://ipkg.preware.org/feeds/webos-....3.3_armv7.ipk

    Precorder:
    http://ipkg.preware.org/feeds/webos-..._0.3.3_all.ipk
    Last edited by jp22382; 12/07/2009 at 07:01 PM.
  18. cjay4046's Avatar
    Posts
    36 Posts
    Global Posts
    39 Global Posts
    #678  
    Thanks for the great wonk you guys are doing. Any time table on when the next update will be?
  19. #679  
    Quote Originally Posted by carickster View Post
    Hi:

    I tried installing the gstservice IPK via WebOS Quick Install (latest version) and got the following error message: (see attachment for actual error message)

    ERROR: An error occured while attempting to install org.webosinternals.gstservice_0.2.3_armv7.ipk

    Cleaning state_want and state_flag for pkg=org.webosinternals.gstservice (arch_priority=0 flag=16 want=2)

    An error ocurred, return value: 4.
    Collected errors:
    Cannot find package org.webosinternals.gstservice.
    Check the spelling or perhaps run 'ipkg update'


    Do I have the right gstservice ipk?

    Thanks!

    R
    I am getting this exact same error. I have tried using the updated link I found in this thread but I still get the same error. Someone said to download package manager off of webos internals but I can't find the link. Any help is appreciated. Thanks.
  20. #680  
    Quote Originally Posted by hardrocker488 View Post
    I am getting this exact same error. I have tried using the updated link I found in this thread but I still get the same error. Someone said to download package manager off of webos internals but I can't find the link. Any help is appreciated. Thanks.
    Install Preware using the instructions at http://install.preware.org first.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals

Posting Permissions